Subject: Re: bug#42677: 27.1; 'Fatal Error 11: Segmentation fault'

From: dfireBird _ <[email-masked]>
Date: Sun, 2 Aug 2020 22:18:39 +0530

> Thanks, but that backtrace is not useful, as the translation of
> addresses to source file and line number is only possible on your
> system.  Please run Emacs under GDB, and when it crashes, produce the
> backtrace by typing "thread apply all bt", and post the result here.

Thanks for helping.
I used a paste since it's quite long text: https://paste.rs/uZR.

On Sun, Aug 2, 2020 at 10:01 PM Eli Zaretskii <[email-masked]> wrote:

> > From: dfireBird _ <[email-masked]>
> > Date: Sun, 2 Aug 2020 19:05:17 +0530
> >
> > Emacs started throwing 'Fatal Error 11: Segmentation fault'. N.B: It
> > only occurs when using `emacs` or `emacs -Q` but not when using `emacs
> -nw`.
> >
> > The following message also occurs when using both `emacs` and `emacs
> > -Q`: https://paste.rs/v6b
>
> Thanks, but that backtrace is not useful, as the translation of
> addresses to source file and line number is only possible on your
> system.  Please run Emacs under GDB, and when it crashes, produce the
> backtrace by typing "thread apply all bt", and post the result here.
>